  {
	"name" : "rof/business",
	"description" : "A library for business information & logic",
	"type" : "library",
	"license" : "proprietary",
	"autoload": {
        "psr-4": {
            "ROF\\": ""
        }
    },
    "require": {
        "rof/tiny-mvc": "dev-master"
    }
}
